Commit 38e91e2b authored by Christian Gmeiner's avatar Christian Gmeiner

freedreno: bump required libdrm version

Fixes: 26a9321d "freedreno: add global_bindings state"
Signed-off-by: Christian Gmeiner's avatarChristian Gmeiner <christian.gmeiner@gmail.com>
Reviewed-by: default avatarEmil Velikov <emil.velikov@collabora.com>
Reviewed-by: Rob Clark's avatarRob Clark <robdclark@gmail.com>
Reviewed-by: Eric Engestrom's avatarEric Engestrom <eric.engestrom@imgtec.com>
parent e3ea166a
......@@ -78,7 +78,7 @@ LIBDRM_AMDGPU_REQUIRED=2.4.90
LIBDRM_INTEL_REQUIRED=2.4.75
LIBDRM_NVVIEUX_REQUIRED=2.4.66
LIBDRM_NOUVEAU_REQUIRED=2.4.66
LIBDRM_FREEDRENO_REQUIRED=2.4.89
LIBDRM_FREEDRENO_REQUIRED=2.4.91
LIBDRM_ETNAVIV_REQUIRED=2.4.82
dnl Versions for external dependencies
......
......@@ -1016,7 +1016,7 @@ if with_gallium_etnaviv
dep_libdrm_etnaviv = dependency('libdrm_etnaviv', version : '>= 2.4.82')
endif
if with_gallium_freedreno
dep_libdrm_freedreno = dependency('libdrm_freedreno', version : '>= 2.4.89')
dep_libdrm_freedreno = dependency('libdrm_freedreno', version : '>= 2.4.91')
endif
llvm_modules = ['bitwriter', 'engine', 'mcdisassembler', 'mcjit']
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment